Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1800

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-1800
Last Modified 10 Sep 2008 03:40:15
Published 28 May 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-1800

Summary

Cross-site scripting (XSS) vulnerability in Jaws Glossary gadget 0.4 to 0.5.1 allows remote attackers to inject arbitrary web script or HTML via the term parameter in a view or ViewTerm action to index.php.

Vulnerable Systems

Application

  • Clam Anti-virus Clamav 0.81

  • Clam Anti-virus Clamav 0.82

  • Clam Anti-virus Clamav 0.83

  • Clam Anti-virus Clamav 0.84 Rc1

  • Clam Anti-virus Clamav 0.84 Rc2


References

FULLDISC - 20050529 XSS Bug in Jaws Glossary Action: ViewTerm ( v 0.4 - 0.5.1 (latest version))

BID - 13796


Last Updated: 27 May 2016 10:40:18